var class_expansion_client_settings =
[
    [ "ExpansionClientSettings", "dc/dea/class_expansion_client_settings.html#a0881bcb569aab1b9e5d60e1c0d5a2e70", null ],
    [ "CreateCategory", "dc/dea/class_expansion_client_settings.html#a6b4a547fab062dc1ac2fd94acf2a1e11", null ],
    [ "CreateEnum", "dc/dea/class_expansion_client_settings.html#a788735cf624da1999b018fcfa38f6630", null ],
    [ "CreateInt", "dc/dea/class_expansion_client_settings.html#a2e1761726cbcbbc04c275e269beb4239", null ],
    [ "CreateSlider", "dc/dea/class_expansion_client_settings.html#a69ab79e39eedfbee23f1a27859ef4a0d", null ],
    [ "CreateString", "dc/dea/class_expansion_client_settings.html#a84083dac2240070d1f032e380b4c2a81", null ],
    [ "CreateToggle", "dc/dea/class_expansion_client_settings.html#ada0baf3891688402c836ad8fa36efd79", null ],
    [ "Defaults", "dc/dea/class_expansion_client_settings.html#a1d1893c617884b1e42bbd31a95632b68", null ],
    [ "Init", "dc/dea/class_expansion_client_settings.html#aa212ff78d2ea05b8a2b9eece5960f429", null ],
    [ "Load", "dc/dea/class_expansion_client_settings.html#aef870dc7b6bc8930a22c5a8f5e3a5574", null ],
    [ "OnRead", "dc/dea/class_expansion_client_settings.html#ae6a6fa366b96b98a58ea41fb99f86473", null ],
    [ "OnSave", "dc/dea/class_expansion_client_settings.html#ab4962da77d80ce39eabf32c7d6ccd450", null ],
    [ "OnSettingsUpdated", "dc/dea/class_expansion_client_settings.html#afb41cf3d80edabb4574d982884fc1d88", null ],
    [ "Save", "dc/dea/class_expansion_client_settings.html#a94023d99f35e935099360b8ca1b4890f", null ],
    [ "AlphaColorHUDOnTopOfHeadOfPlayers", "dc/dea/class_expansion_client_settings.html#a210d24019625b66d53cc96dae5fe32da", null ],
    [ "AlphaColorLookAtMinimum", "dc/dea/class_expansion_client_settings.html#a33dcb98d66fbcd25e90015afc64bef16", null ],
    [ "BlueColorHUDOnTopOfHeadOfPlayers", "dc/dea/class_expansion_client_settings.html#adad4b69e9ba12f5a6e59ad0dcf7636b4", null ],
    [ "CastLightShadows", "dc/dea/class_expansion_client_settings.html#a4087499d7831fbaca28517c86308ec86", null ],
    [ "DefaultChatChannel", "dc/dea/class_expansion_client_settings.html#a177040c829eb22a3df76b96af4aa64f9", null ],
    [ "DefaultMarkerLockState", "dc/dea/class_expansion_client_settings.html#a727464e51d08ca118d8e477d51d5ca3e", null ],
    [ "EarplugLevel", "dc/dea/class_expansion_client_settings.html#a651b36c6c1883e4f888cd076a4286c88", null ],
    [ "ForceColorMemberMarker", "dc/dea/class_expansion_client_settings.html#a156ba9d0c2916a7d058374614f175b85", null ],
    [ "GreenColorHUDOnTopOfHeadOfPlayers", "dc/dea/class_expansion_client_settings.html#a6fa04110d8fbd699abfe2779508bf80b", null ],
    [ "HelicopterMouseHorizontalSensitivity", "dc/dea/class_expansion_client_settings.html#a0f9735f00471ab9d4dd48ec6066cd18b", null ],
    [ "HelicopterMouseVerticalSensitivity", "dc/dea/class_expansion_client_settings.html#a837474908685591e19d6e7b54b21fa58", null ],
    [ "HUDChatFadeOut", "dc/dea/class_expansion_client_settings.html#a2d0dcc052b925e23c65512ea02ed3312", null ],
    [ "HUDChatSize", "dc/dea/class_expansion_client_settings.html#ad03fa5fac15763f45a1f7ac320181531", null ],
    [ "m_Categories", "dc/dea/class_expansion_client_settings.html#aa8108c8e08c8dee4bd5ba9f9a0b1b355", null ],
    [ "m_CurrentCategory", "dc/dea/class_expansion_client_settings.html#a9558c0b6373b35b56c1cf5d97b10f1f4", null ],
    [ "m_ShouldShowHUDCategory", "dc/dea/class_expansion_client_settings.html#a161d55e02d9977cbddcfffc7c257b790", null ],
    [ "MarkerSize", "dc/dea/class_expansion_client_settings.html#ab70147d14830b415444d86bb99a82b1c", null ],
    [ "MarketMenuCategoriesState", "dc/dea/class_expansion_client_settings.html#a667bd1594f6f7058f94d96c260e24ef7", null ],
    [ "MarketMenuDisableSuccessNotifications", "dc/dea/class_expansion_client_settings.html#af994b9eb1f2e46d4ebf7a0319c620f55", null ],
    [ "MarketMenuFilterPurchasableState", "dc/dea/class_expansion_client_settings.html#a8a7975777fe5e365cb44c1aee2ed6107", null ],
    [ "MarketMenuFilterSellableState", "dc/dea/class_expansion_client_settings.html#a031204ba5aea49c041af33084841660d", null ],
    [ "MarketMenuSkipConfirmations", "dc/dea/class_expansion_client_settings.html#af542ff1a189bdcbda6073ebe28d8a9b4", null ],
    [ "MemberMarkerType", "dc/dea/class_expansion_client_settings.html#a26d4b4c24de91101c7dff7703b8ab48a", null ],
    [ "NotificationJoin", "dc/dea/class_expansion_client_settings.html#aa6a1b170f289588bcdd4feed53671951", null ],
    [ "NotificationLeave", "dc/dea/class_expansion_client_settings.html#a4e087413579049a6c407696ca7c0b241", null ],
    [ "NotificationSound", "dc/dea/class_expansion_client_settings.html#ae4eed67535364d1bdc71bc45f0c9f573", null ],
    [ "NotificationSoundLeaveJoin", "dc/dea/class_expansion_client_settings.html#a9cc787aa55f6e73406a8a89378fd8140", null ],
    [ "RedColorHUDOnTopOfHeadOfPlayers", "dc/dea/class_expansion_client_settings.html#a046180a5e57ff6eb28b4df780e6862ef", null ],
    [ "Show2DClientMarkers", "dc/dea/class_expansion_client_settings.html#a53c98b1567bac31cd36a0ad70050f038", null ],
    [ "Show2DGlobalMarkers", "dc/dea/class_expansion_client_settings.html#a7d84d904997fed53138fb67119891e9b", null ],
    [ "Show2DPartyMarkers", "dc/dea/class_expansion_client_settings.html#ad9148afd6befad473e18b8ebc5916189", null ],
    [ "Show2DPlayerMarkers", "dc/dea/class_expansion_client_settings.html#a4d6ca99dac7b038d2485f9df906b15da", null ],
    [ "Show3DClientMarkers", "dc/dea/class_expansion_client_settings.html#a199c8994f9f2ce6e8d0727d5aa0d96de", null ],
    [ "Show3DGlobalMarkers", "dc/dea/class_expansion_client_settings.html#aad2120687633655382445c94f175fed9", null ],
    [ "Show3DPartyMarkers", "dc/dea/class_expansion_client_settings.html#af34d46dbb2b23d6b9390f3c8b8a21ebd", null ],
    [ "Show3DPartyMemberIcon", "dc/dea/class_expansion_client_settings.html#a5d2ea6c1c1a2e495119d368e55350f9a", null ],
    [ "Show3DPlayerMarkers", "dc/dea/class_expansion_client_settings.html#a3c4641d4035ae1fc25b6e3840293c2fb", null ],
    [ "ShowDesyncInvulnerabilityNotifications", "dc/dea/class_expansion_client_settings.html#a949c92de397835309a5c24a6ba92326d", null ],
    [ "ShowDistanceQuickMarkers", "dc/dea/class_expansion_client_settings.html#af1960e46539f614388bbf0ec49d65093", null ],
    [ "ShowMapMarkerList", "dc/dea/class_expansion_client_settings.html#a3d8616b7ef812523454a0565f25ee69e", null ],
    [ "ShowMemberDistanceMarker", "dc/dea/class_expansion_client_settings.html#aaa1a3b718d34a9d92ee33d34d04ec926", null ],
    [ "ShowMemberNameMarker", "dc/dea/class_expansion_client_settings.html#a5e4094fc1d7eb2b6edff9c9e0c7ad18e", null ],
    [ "ShowNameQuickMarkers", "dc/dea/class_expansion_client_settings.html#af908a2d933fba7caa25407b8d06f1f9f", null ],
    [ "ShowNotifications", "dc/dea/class_expansion_client_settings.html#a61bf2989de8b1626c9705b34c6db1352", null ],
    [ "ShowPINCode", "dc/dea/class_expansion_client_settings.html#aed300d747e54b27334c357bff546947a", null ],
    [ "SI_UpdateSetting", "dc/dea/class_expansion_client_settings.html#ae8ffa5bbb27b7dbe5b9b48be877da007", null ],
    [ "StreamerMode", "dc/dea/class_expansion_client_settings.html#a5e159ea8cd0b13b091eeba96affcc4b4", null ],
    [ "TurnOffAutoHoverDuringFlight", "dc/dea/class_expansion_client_settings.html#a0a8409ba613ea23e45ed5d4f32b402f2", null ],
    [ "UseCameraLock", "dc/dea/class_expansion_client_settings.html#abbef95f927a13143cfddc8b1f626f9a4", null ],
    [ "UseHelicopterMouseControl", "dc/dea/class_expansion_client_settings.html#a599db54ecf1803e58ed8aeebf8433b96", null ],
    [ "UseInvertedMouseControl", "dc/dea/class_expansion_client_settings.html#a225209ac08d0154bcea071c42d6a0735", null ],
    [ "UsePlaneMouseControl", "dc/dea/class_expansion_client_settings.html#aa1a9694a0046853a5580d82b56910de5", null ],
    [ "VehicleCameraDistance", "dc/dea/class_expansion_client_settings.html#a06de05a8eed8cd5d1c6487156cb8e8cf", null ],
    [ "VehicleCameraHeight", "dc/dea/class_expansion_client_settings.html#a69df0e6285475b1cc8024c839bc4da89", null ],
    [ "VehicleCameraOffsetY", "dc/dea/class_expansion_client_settings.html#a4776f8faac52440cdf4ec117d90d04bd", null ],
    [ "VehicleResyncTimeout", "dc/dea/class_expansion_client_settings.html#acbd70d341b0546db0d0ac563ad2a03ab", null ]
];